v2_ibasis_entropia - Question #1291

This is a test

08/05/2022 03:07 PM - Viad Burlacu

Status: Closed Start date: 08/05/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: 5cd05c36-1c3d-424e-9fc5-6eff661dae34
simcardid: null userld:
accountld: 0b000064-806a-1b05-8180-7490026500 | parentUserld:

3d
accountName: Combonet Innovation Center isSellerRestrictedTic false

ket:

tenantName:
Description

How does this work?

History

#1 - 08/05/2022 03:08 PM - Philip Vercruysse
- Status changed from Open to Closed

Done

#2 - 02/13/2023 05:09 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#3 - 02/13/2023 05:14 PM - Redmine Admin
- billingAccountCode set to 5cd05c36-1c3d-424e-9fc5-6eff661dae34
